WP 2.1.1 is Dangerous! Upgrade to 2.1.2 Now!

As posted on the WordPress website, version 2.1.1 has been hacked. So better upgrade to version 2.1.2 now, just like what I did. Enjoy! Stay safe and happy.

Share this:

Add Comment

Required fields are marked *. Your email address will not be published.